<?xml version="1.0" encoding="utf-8"?>
<ExportSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SiteUrl="http://sps2013/" FileLocation="C:\Projects\skornev\TestData\EmployeeLeaves" BaseFileName="" IncludeSecurity="All" IncludeVersions="All" ExportPublicSchema="true" ExportFrontEndFileStreams="true" ExportMethod="ExportAll" ExcludeDependencies="true" xmlns="urn:deployment-exportsettings-schema">
    <ExportObjects>
        <DeploymentObject Id="02bf95a0-bd4f-4842-b0f8-1447625be08c" Type="List" ParentId="00000000-0000-0000-0000-000000000000" ExcludeChildren="false" IncludeDescendants="All" />
    </ExportObjects>
</ExportSettings>